[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# WideFmtStr

Widestring format

## Declaration

Source position: line 0

`procedure WideFmtStr(`
`var Res: WideString;`
`const Fmt: WideString;`
`const args: array of Const`
`); procedure WideFmtStr(`
`var Res: WideString;`
`const Fmt: WideString;`
`const args: array of Const;`
`const FormatSettings: TFormatSettings`
`);`

## Description

WideFmtStr formats Args according to the format string in Fmt and returns the resulting string in Res.

## See also

WideFormat |  | Format a wide string.
WideFormatBuf |  | Format widestring in a buffer.
Format |  | Format a string with given arguments.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.